.section-add-user {
    overflow: hidden;
    padding: 35px 0 35px;
}

.content-user {
    margin-right: auto;
    margin-left: auto;
    padding: 0 15px;
    max-width: 1000px;
    max-width: 1450px;
}

.section-user-card {
    // padding: 30px 90px 35px;
    box-shadow: 0 2px 4px 0 rgba(136,144,195,0.2), 0 5px 15px 0 rgba(37,44,97,0.15);
    background-color: white;
}

.content-slantedcard-text {
    line-height: 1.6;
    padding: 30px 90px 35px;

}

.content-slantedcard-table{
    padding: 30px 90px 10px;
}
.content-slantedcard-table-info{
    padding: 10px 90px 10px;
}

.bottons-conten{
    position: absolute;
    left: 68%;
    top: 35%;
}

.button-two {
    border-radius: 4px;
    background-color:#fa6a00;
    border: none;
    padding: 17px;
    width: 200px;
    transition: all 0.5s;
    color: #FFFFFF;
    margin-left: 10px;
    cursor: pointer;
    font-size: 15px;

  }

  .button-one{
    cursor: pointer;
    font-size: 15px;
    border-radius: 4px;
    background-image:url(../../../assets/img/eye.svg);
    background-repeat:no-repeat;
    background-color:#FFFFFF;
    padding: 15px;
    border-color:#fa6a00;
    width: 200px;
    transition: all 0.5s;
    color: #fa6a00;
    background-position:8px 11px;

    
  }


  input[type="search"]{
    box-shadow: 0 1px 1px 0 rgba(136,144,195,0.2), 0 1px 8px 0 rgba(37,44,97,0.15);
    padding:10px 15px 10px 50px;
    font-size:20px;
    color:#fa6a00;
    border:none;
    background-image:url(../../../assets/img/buscar.png);
    background-repeat:no-repeat;
    background-size: 22px !important;
    -webkit-background-size:22px 22px;
    -moz-background-size:22px 22px;
    -o-background-size:22px 22px;
    background-position:8px 12px;
    background-color:#f9f9f9;
    margin-right: 91px;
}

.button-order{
    border-radius: 4px;
    border: none;
    padding: 17px;
    width: 187px;
    transition: all 0.5s;
    color: gray;
    margin-left: 60px;
    cursor: pointer;
    font-size: 15px;
    background-position:90% 12px;
    background-color:#f9f9f9;
    background-repeat:no-repeat;
    background-image:url(../../../assets/img/arrow.svg);

}

.svg1{
    padding: 17px;
    margin-left: 10px;
    background-position: 90% 3px;
    background-repeat: no-repeat;
    background-image: url(../../../assets/img/list.svg);
    cursor: pointer;
}
.svg2{
    cursor: pointer;
    padding: 17px;
    margin-left: 10px;
    background-position: 90% 3px;
    background-repeat: no-repeat;
    background-image: url(../../../assets/img/square.svg);
}

hr {
    background-color: black;
}
.line-s{
    width: 100%;
    height: 1px;
    background: gray;
}

.th-title{
    width: 11%;
    min-width: 11%;
    text-align: center;
}

table {
	width: 100%;
    margin: 2rem 0 4rem 0;
	border-spacing: 0;
  td, th {
    border-bottom: 0.1rem solid rgba(0, 0, 0, 0.05);
  }
  th {
    padding: 2.0rem 1.0rem;
    text-align: center;
  }
  td {
    padding: 1.8rem 1.0rem;
    transition: all 0.3s ease;
    .btn { display: inline; }
  }
  tr:hover { background: rgba(0, 0, 0, 0.03); }
}
